Bug 1273997 - [abrt] midori: g_realloc(): midori killed by SIGSEGV
[abrt] midori: g_realloc(): midori killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: midori (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:463b5bcb8f0a15f2012fece88cd...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-21 13:04 EDT by Mikhail Yarashevich
Modified: 2016-07-19 14:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 14:17:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (71.49 KB, text/plain)
2015-10-21 13:04 EDT, Mikhail Yarashevich
no flags Details
File: cgroup (190 bytes, text/plain)
2015-10-21 13:04 EDT, Mikhail Yarashevich
no flags Details
File: core_backtrace (3.72 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: dso_list (27.38 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: environ (1.56 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: limits (1.29 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: maps (193.04 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: mountinfo (3.30 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: namespaces (85 bytes, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: open_fds (5.46 KB, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: proc_pid_status (1020 bytes, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details
File: var_log_messages (300 bytes, text/plain)
2015-10-21 13:05 EDT, Mikhail Yarashevich
no flags Details

  None (edit)
Description Mikhail Yarashevich 2015-10-21 13:04:50 EDT
Version-Release number of selected component:
midori-0.5.11-1.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        midori
crash_function: g_realloc
executable:     /usr/bin/midori
global_pid:     23289
kernel:         4.2.3-200.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (9 frames)
 #4 g_realloc at gmem.c:162
 #5 g_string_maybe_expand at gstring.c:102
 #6 g_string_sized_new at gstring.c:127
 #7 g_bookmark_file_dump at gbookmarkfile.c:1451
 #8 g_bookmark_file_to_data at gbookmarkfile.c:1870
 #9 g_bookmark_file_to_file at gbookmarkfile.c:1908
 #10 gtk_recent_manager_real_changed at gtkrecentmanager.c:429
 #11 _gtk_recent_manager_sync at gtkrecentmanager.c:2554
 #12 gtk_main at gtkmain.c:1322
Comment 1 Mikhail Yarashevich 2015-10-21 13:04:57 EDT
Created attachment 1085237 [details]
File: backtrace
Comment 2 Mikhail Yarashevich 2015-10-21 13:04:59 EDT
Created attachment 1085238 [details]
File: cgroup
Comment 3 Mikhail Yarashevich 2015-10-21 13:05:00 EDT
Created attachment 1085239 [details]
File: core_backtrace
Comment 4 Mikhail Yarashevich 2015-10-21 13:05:03 EDT
Created attachment 1085240 [details]
File: dso_list
Comment 5 Mikhail Yarashevich 2015-10-21 13:05:04 EDT
Created attachment 1085241 [details]
File: environ
Comment 6 Mikhail Yarashevich 2015-10-21 13:05:06 EDT
Created attachment 1085242 [details]
File: limits
Comment 7 Mikhail Yarashevich 2015-10-21 13:05:12 EDT
Created attachment 1085243 [details]
File: maps
Comment 8 Mikhail Yarashevich 2015-10-21 13:05:13 EDT
Created attachment 1085244 [details]
File: mountinfo
Comment 9 Mikhail Yarashevich 2015-10-21 13:05:15 EDT
Created attachment 1085245 [details]
File: namespaces
Comment 10 Mikhail Yarashevich 2015-10-21 13:05:17 EDT
Created attachment 1085246 [details]
File: open_fds
Comment 11 Mikhail Yarashevich 2015-10-21 13:05:18 EDT
Created attachment 1085247 [details]
File: proc_pid_status
Comment 12 Mikhail Yarashevich 2015-10-21 13:05:20 EDT
Created attachment 1085248 [details]
File: var_log_messages
Comment 13 Kevin Fenzi 2015-10-26 10:00:31 EDT
What were you doing when this happened?

Can you duplicate the crash?
Comment 14 Fedora End Of Life 2016-07-19 14:17:53 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.